2 Replies Latest reply on Jan 24, 2020 7:45 PM by nb417

    Coherence 3.7.1.4 on RHEL7

    nb417

      We have been running Coherence 3.7.1.4 on RHEL5 and would like to upgrade to RHEL7.  Would like to know if anyone has been using that combination and if this is supported by Oracle